# BuildBridgeData Struct Reference

Carriage for the data we need if we want to build a bridge. More...

## Data Fields
BridgeType | index
const BridgeSpec * | spec
Money | cost

## Detailed Description

Carriage for the data we need if we want to build a bridge.

Definition at line 37 of file bridge_gui.cpp.

The documentation for this struct was generated from the following file:

- src/bridge_gui.cpp